_id: LXToEVIDi16dCOpY
name: Greater Striking (Melee weapon)
type: equipment
img: icons/svg/item-bag.svg
system:
  name:
    type: String
    label: Name
  description:
    type: String
    label: Description
    value: >-
      <p>While the escalation die is 3+, you deal +[[1d8]] damage whenever you
      hit with this weapon (champion: +[[2d8]]; epic: +[[4d8]]).</p>

      <p>Quirk: Favors iron and steel, seeing little beauty in gold or gems.</p>
  powerUsage:
    type: String
    label: Power Usage
    value: other
  recharge:
    type: Number
    label: Recharge
    value: '0'
  rechargeAttempts:
    type: Number
    label: Number of Recharges Attempted
    value: 0
  quantity:
    type: Number
    label: Uses
    value: null
  maxQuantity:
    type: Number
    label: Max Uses
    value: null
  properties: {}
  attributes:
    attack:
      melee:
        bonus: 1
      ranged:
        bonus: 0
      divine:
        bonus: 0
      arcane:
        bonus: 0
    ac:
      bonus: 0
    md:
      bonus: 0
    pd:
      bonus: 0
    hp:
      bonus: 0
    recoveries:
      bonus: 0
    save:
      bonus: 0
      threshold: 0
    disengage:
      bonus: 0
  isActive: true
  price:
    value: ''
  chackra: melee
effects: []
folder: null
sort: 0
permission:
  default: 0
flags: {}
_key: '!items!LXToEVIDi16dCOpY'

